export const API_BASE_URL = 'http://localhost:8080';
export const OAUTH2_REDIRECT_URI = 'http://localhost:3001/oauth2/redirect';
export const GOOGLE_AUTH_RESOURCE = '/oauth2/authorization/google?redirect_uri=' + OAUTH2_REDIRECT_URI;
export const TOKEN_NAME = 'JWT';
export const USER_ID= 'id';
export const FIND_LOGGED_USER_RESOURCE = "/users/logged";
export const REQUEST_TIMEOUT = 4000;
export const MAX_CHARACTERS_TEXT_COMMENT_OR_DESCRIPTION = 500;
export const MAX_CHARACTERS_USERNAME = 50;
export const DUPLICATE_ENTRY = "Duplicate entry!";
export const LIKE_OR_FOLLOW_NOT_FOUND = "Like or follow not found!";
